cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
777
Views
0
Helpful
3
Replies

ucce , ipivr,aws on exsi 4.1-vmware

maqsood ahmed
Beginner
Beginner

Pls  help  me in installing   ucce 7.X, ipivr 4.X  and aw's   in vmware platform .

any  settings that needs to be done .

i did ipivr installation sucessfull 2 times  in vwmare- esxi4.1 , but the crs node manger does not start .

i need to built the lab setup for contact center 7.X

3 Replies 3

Gajanan Pande
Cisco Employee
Cisco Employee

That's because your UCCE & IP IVR versions are not supported for installation over VmWare. Version 8.x onwards they are supported with VmWare. Pls refer section " Contact Center Applications " in http://docwiki.cisco.com/wiki/Unified_Communications_Virtualization_Supported_Applications

Pls rate the post if the information helps. Sorry about the bad news for you, though.


GP.

hi pande !

sorry for the late reply ,,,

i successfully installed crs 4.0.1 in vmware exsi 4.1 ( ivra and ivrb ) , infact all my  UCCE lab is working in  vmware exsi 4.1 .    rogera , rogerb , ccm4.1 pub/sub , ivra ,ivrb   and  awsa and awsb   all in vmware , it is working fine with out any shortcoming...

if any body need more ,,,let me  know in this post

Hi Sood,

Where we can get the softwares and need to learn UCCE, please guide me with start and any recommend classes?

Thanks and regards

Karthik

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: